body:lang(ru) {
  font-family: Arial, sans-serif;
  font-size: 14px;
}
ul li:lang(ru) {
  font-family: Arial;
}
ol li:lang(ru) {
  font-family: Arial;
}
b:lang(ru),
strong:lang(ru) {
  font-family: Arial, sans-serif;
  font-weight: bold;
}
label:lang(ru) {
  font-family: Arial, sans-serif;
}
input:lang(ru) {
  font-family: Arial, sans-serif;
}
h1:lang(ru),
h2:lang(ru),
h3:lang(ru),
h4:lang(ru),
h5:lang(ru),
h6:lang(ru),
.tag-h1:lang(ru),
.tag-h2:lang(ru),
.tag-h3:lang(ru),
.tag-h4:lang(ru),
.tag-h5:lang(ru),
.tag-h6:lang(ru) {
  font-family: Arial, sans-serif;
  font-weight: bold;
}
h1:lang(ru),
.tag-h1:lang(ru) {
  font-size: 45px;
}
h2:lang(ru),
.tag-h2:lang(ru) {
  font-size: 30px;
}
h3:lang(ru),
.tag-h3:lang(ru) {
  font-size: 23px;
}
h4:lang(ru),
.tag-h4:lang(ru) {
  font-size: 15px;
}
h5:lang(ru),
.tag-h5:lang(ru) {
  font-size: 12px;
}
h6:lang(ru),
.tag-h6:lang(ru) {
  font-size: 19px;
}
.body-copy-large:lang(ru) {
  font-family: Arial, sans-serif;
  font-size: 18px;
}
.body-copy:lang(ru) {
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.body-copy-small:lang(ru) {
  font-family: Arial, sans-serif;
  font-size: 12px;
}
.caption:lang(ru) {
  font-family: Arial, sans-serif;
  font-size: 9px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  body:lang(ru) {
    font-size: 13px;
  }
  h1:lang(ru),
  .tag-h1:lang(ru) {
    font-size: 34px;
  }
  h2:lang(ru),
  .tag-h2:lang(ru) {
    font-size: 24px;
  }
  h3:lang(ru),
  .tag-h3:lang(ru) {
    font-size: 19px;
  }
  h4:lang(ru),
  .tag-h4:lang(ru) {
    font-size: 14px;
  }
  h5:lang(ru),
  .tag-h5:lang(ru) {
    font-size: 9px;
  }
  h6:lang(ru),
  .tag-h6:lang(ru) {
    font-size: 17px;
  }
  .body-copy-large:lang(ru) {
    font-size: 16px;
  }
  .body-copy:lang(ru) {
    font-size: 13px;
  }
  .body-copy-small:lang(ru) {
    font-size: 11px;
  }
  .caption:lang(ru) {
    font-size: 8px;
  }
}
@media screen and (max-width: 767px) {
  body:lang(ru) {
    font-size: 12px;
  }
  h2:lang(ru),
  .tag-h2:lang(ru) {
    font-size: 19px;
  }
  h3:lang(ru),
  .tag-h3:lang(ru) {
    font-size: 15px;
  }
  h4:lang(ru),
  .tag-h4:lang(ru) {
    font-size: 13px;
  }
  h5:lang(ru),
  .tag-h5:lang(ru) {
    font-size: 9px;
  }
  h6:lang(ru),
  .tag-h6:lang(ru) {
    font-size: 14px;
  }
  .body-copy-large:lang(ru) {
    font-size: 14px;
  }
  .body-copy:lang(ru) {
    font-size: 12px;
  }
  .body-copy-small:lang(ru) {
    font-size: 11px;
  }
  .caption:lang(ru) {
    font-size: 8px;
  }
}
@media screen and (max-width: 510px) {
  h1:lang(ru),
  .tag-h1:lang(ru) {
    font-size: 24px;
  }
}
.text-light:lang(ru) {
  font-family: Arial, Arial, sans-serif;
}
.text-regular:lang(ru) {
  font-family: Arial, Arial, sans-serif;
}
.text-semibold:lang(ru) {
  font-family: Arial, Arial, sans-serif;
}
.search_component:lang(ru),
.search_component .ui-autocomplete .highlight:lang(ru),
.chaptered-story p.text-center:lang(ru),
.contact-form-component:lang(ru),
.contact-form-component .ss-menu-initial p:lang(ru),
.contact-form-component .info-call:lang(ru),
.contact-form-component .info-call-support:lang(ru),
.contact-form-component .info-call-support .text-drop:lang(ru),
.contact-form-component .info-call .text-drop:lang(ru),
.contact-form-component .info-call-support .dropdown-menu a:lang(ru),
.contact-form-component .info-call .dropdown-menu a:lang(ru),
.contact-form-component .info-partner p.txt-copy:lang(ru),
.contact-form-component .self-service p.txt-copy:lang(ru),
.contact-form-component .info-email .text-legal p:lang(ru),
.contact-form-component .hpeForm .field-entry.radio-input:lang(ru),
.component-footnotes:lang(ru),
.footnote-link:lang(ru),
.high-value-form .blocked-cookies p:lang(ru),
.high-value-form .tooltip-form span:lang(ru),
.high-value-form .field-entry.radio-input span:lang(ru),
.low-value-campaign-form .blocked-cookies p:lang(ru),
.low-value-campaign-form .tooltip-form span:lang(ru),
.low-value-campaign-form .field-entry.radio-input span:lang(ru),
.low-value-touch-form .blocked-cookies p:lang(ru),
.low-value-touch-form .tooltip-form span:lang(ru),
.low-value-touch-form .field-entry.radio-input span:lang(ru),
.hpe-resources-small .item-title span:lang(ru),
.hpe-resources-small .item-caption span:lang(ru),
.hpe-resources-small .item-title:lang(ru),
.hpe-text-only:lang(ru),
.lead-gen-form-component .asset-summary ul li:lang(ru),
.lead-gen-form-component .terms-body:lang(ru),
.btn:lang(ru),
.cta-link:lang(ru),
.component-follow-nav a:lang(ru),
.hpe-resources.resources-list .item-title:lang(ru),
.hpe-resources .caption span:lang(ru),
.hpe-footer:lang(ru),
.hpeForm label:lang(ru),
.hpeForm span:lang(ru),
body .navbar:lang(ru),
body .sm-nav:lang(ru),
body .sm-nav ul.list-inline > li:lang(ru),
body .sm-nav .dropdown-menu.row:lang(ru),
body .sm-nav .dropdown-menu.row li.language-selected-screen:lang(ru),
body .menu-desktop .header-menu-section .header-link:lang(ru),
body .menu-desktop .container-menu-section .header-list-section .paragraph:lang(ru),
body .menu-desktop .container-menu-section .container-list-section a:lang(ru),
body .main-navbar .navbar-nav > li > a:lang(ru) {
  font-family: Arial;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  body .main-navbar .navbar-nav > li > a:lang(ru) {
    font-size: 14px;
    padding: 10px;
  }
}
@media screen and (max-width: 767px) {
  .contact-form-component p.title-section:lang(ru),
  body .main-navbar .level-1:lang(ru),
  body .main-navbar .level-1 > li.dropdown .dropdown-menu a:lang(ru),
  body .main-navbar .level-1 > li.dropdown.mobile-dropdown .dropdown-menu li a:lang(ru),
  body .main-navbar .level-1 > li.dropdown.mobile-dropdown .dropdown-menu li.language-selected-screen:lang(ru),
  body .menu-mobile > li:lang(ru),
  body .third-level-menu a:lang(ru) {
    font-family: Arial;
  }
}
.search_component .ui-autocomplete li a:lang(ru),
.contact-form-component button:lang(ru),
.hpe-tech-specs .specs-item h3:lang(ru),
.overlay .video-centered .video-title-bar:lang(ru),
.hpe-footer .footer-social .text-share:lang(ru),
.hpe-footer button:lang(ru),
body .sm-nav .dropdown-menu.row li.language-selected-screen .active-country-language:lang(ru),
body .menu-desktop .container-menu-section .header-list-section .title:lang(ru),
#synergyExpContainer ul li .navItemTitle:lang(ru) {
  font-family: Arial;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .hpe-footer .share-mobile:lang(ru),
  body .main-navbar .level-1 > li.dropdown.mobile-dropdown .dropdown-menu li.default-language:lang(ru),
  body .main-navbar .level-1 > li.dropdown.mobile-dropdown .dropdown-menu li.language-selected-screen .active-country-language:lang(ru),
  body .third-level-menu h3:lang(ru) {
    font-family: Arial;
    font-weight: bold;
  }
}
.search_component .search-field .input-group .search-button-container:lang(ru) {
  width: 125px;
}
.search_component .search-field .input-group .input-auto-complete:lang(ru) {
  padding-right: 125px;
}
.hpe-marquee-nav .nav-cta:lang(ru) {
  font-size: 16px;
}
.hpe-footer h2:lang(ru) {
  font-size: 12px;
}
.hpe-content-card h2:lang(ru) {
  font-size: 20px;
}
